Subject: RE: [netatalk-admins] Building Netatalk for SunOS 5.6 sparc Ultra -Enterprise

From: Marc Matteo <[email-masked]>
Date: Fri, 15 Jan 1999 16:50:02 -0800

I've built/run netatalk on an Ultra 1 w/Solaris 2.6.  What compiler are you
using?  You have to tweak the sys/solaris/Makefile for it, did you?

Marc
> ----------
> From: 	Vicki Brown
> Sent: 	Friday, January 15, 1999 4:16 PM
> To: 	[email-masked]
> Subject: 	[netatalk-admins] Building Netatalk for SunOS 5.6 sparc
> Ultra-Enterprise
> 
> Is anyone familiar with this configuration?
> 
> I'm failing at the build step with a lot of compiler errors in at_sun.c
> :-(
> 
> I've built a number of other packages on this system, so I believe it's
> got
> most of what it needs in terms of C development environment.
> 
> stymied - interested in recommendations -
> 
> Vicki
> ---
>       |\      _,,,---,,_       Vicki Brown <[email-masked]>
> ZZZzz /,`.-'`'    -.  ;-;;,_   Journeyman Sourceror: Scripts & Philtres
>      |,4-  ) )-,_. ,\ (  `'-'  P.O. Box 1269  San Bruno  CA  94066
>     '---''(_/--'  `-'\_)       http://www.cfcl.com/~vlb
> www.ptf.com/macperl
>